Subject: bug#9386: closed (Re: Status: Tick lost on `M-g')

From: [email-masked] (GNU bug Tracking System)
Date: Thu, 01 Sep 2011 12:57:02 +0000

Your bug report

#9386: Tick lost on `M-g'

which was filed against the gnus package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
9386: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=9386
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: Status: Tick lost on `M-g'
From: Andrew Cohen <[email-masked]>
To: bug#9386 <[email-masked]>
Date: Thu, 01 Sep 2011 08:53:22 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

9386 fixed

Subject: Tick lost on `M-g'
From: Dave Abrahams <[email-masked]>
To: [email-masked] (The Gnus Bugfixing Girls + Boys)
Date: Sat, 27 Aug 2011 10:12:30 -0800
List-Id: <debbugs-submit.debbugs.gnu.org>

I entered my INBOX, ticked an article with `!'
(gnus-summary-tick-article-forward), and then invoked `M-g'
(gnus-summary-rescan-group) and the article disappeared from the
summary.  If I then do `/ o' I can see the article again and it shows up
as unticked.  If I exit the group and re-enter, the tick mark is still
gone.  However, if I enter the group, tick the article, exit the
group without ever doing `gnus-summary-rescan-group', and re-enter the
group, the article is visible and ticked.

No Gnus v0.18
GNU Emacs 23.3.1 (x86_64-apple-darwin10.8.0, Carbon Version 1.6.0 AppKit 1038.36)
 of 2011-07-31 on vulcan
200 Leafnode NNTP Daemon, version 1.11.8 running at localhost (my fqdn: pluto.boostpro.com)
500 Unknown command

-- 
Dave Abrahams
BoostPro Computing
http://www.boostpro.com